/* Ссылка на новость */

.news-preview {
    display: block;
    text-decoration: none;
    color: #0085B2;
    font-family: 'Trebuchet MS', sans-serif;
}

.news-preview_line-with_text {
    margin-top: 33px;
}

.news-preview:hover {
    color: #D80000;
}

.news-preview__image {
    display: block;
    max-width: 100%;
    height: auto;
}

.news-preview__text {
    display: block;
    font-weight: bold;
    font-size: 15px;
    line-height: 1.5em;
    margin: 5px 0;
}

.news-preview__date {
    display: block;
    font-size: 13px;
    color: #666666;
    margin: 5px 0;
}